<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6ff542c1-1d3a-4685-8da3-55e0136574c8}">
		<property name="name">
			<value>right_engine</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e5d01f3e-87d8-4a4a-baae-3a6fce298273}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{378a186b-7cf1-445a-a3ce-3b4cff8cbd8e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{77d5b0e9-2de7-4e27-b532-b9fba6bf7a58}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{2e050f7e-fd69-4c55-b23c-dbd50edceb95}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{2e49a0b9-b519-43f2-b3de-dc6b076a03ae}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{1041ecb4-103a-434e-8ed4-77d27f1b89e4}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{4263c14b-9254-4923-ae48-9bb47a3898fc}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{6a4a7be4-68fa-4aaa-abed-e5777a3ac031}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e5d01f3e-87d8-4a4a-baae-3a6fce298273}">
		<relationship name="masterBus">
			<destination>{8612087d-2755-4203-a326-6dabfb836cb9}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{378a186b-7cf1-445a-a3ce-3b4cff8cbd8e}">
		<relationship name="mixerGroup">
			<destination>{8612087d-2755-4203-a326-6dabfb836cb9}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{77d5b0e9-2de7-4e27-b532-b9fba6bf7a58}">
		<relationship name="effectChain">
			<destination>{817223d1-546c-451f-a41f-20bdad3a01a5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ccae4ebe-0211-416d-9268-5b14423ebe3e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{2e050f7e-fd69-4c55-b23c-dbd50edceb95}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
		<property name="maximumDistance">
			<value>8.80000019</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{2e49a0b9-b519-43f2-b3de-dc6b076a03ae}" />
	<object class="GroupTrack" id="{1041ecb4-103a-434e-8ed4-77d27f1b89e4}">
		<relationship name="automationTracks">
			<destination>{38877efd-27b1-4328-a6f1-420d40b7dae5}</destination>
			<destination>{fc88bd68-3a4e-4d1d-abfd-ee46ec7e3297}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{f5a65620-cc98-465d-b212-e111c1531ecb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{80aad329-f0c9-4757-8bb9-a103a92516fb}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{4263c14b-9254-4923-ae48-9bb47a3898fc}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{6a4a7be4-68fa-4aaa-abed-e5777a3ac031}">
		<relationship name="modules">
			<destination>{f5a65620-cc98-465d-b212-e111c1531ecb}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{8612087d-2755-4203-a326-6dabfb836cb9}">
		<relationship name="effectChain">
			<destination>{ef3aefd7-a9a6-4e6c-a67e-e1aa7594c76f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d3d98d31-53ec-409f-b64c-c9b6080760a6}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e5d01f3e-87d8-4a4a-baae-3a6fce298273}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{817223d1-546c-451f-a41f-20bdad3a01a5}">
		<relationship name="effects">
			<destination>{d8889d77-72b5-4bce-8eeb-b8cf1a2933a1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ccae4ebe-0211-416d-9268-5b14423ebe3e}" />
	<object class="AutomationTrack" id="{38877efd-27b1-4328-a6f1-420d40b7dae5}">
		<relationship name="automator">
			<destination>{0f16593d-749e-479c-9735-570b5352ae62}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{fc88bd68-3a4e-4d1d-abfd-ee46ec7e3297}">
		<relationship name="automator">
			<destination>{789b8fc9-2279-4440-886d-270320a826e8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f5a65620-cc98-465d-b212-e111c1531ecb}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="automators">
			<destination>{0f16593d-749e-479c-9735-570b5352ae62}</destination>
			<destination>{789b8fc9-2279-4440-886d-270320a826e8}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{1ac3cfd1-3d24-48e7-a8f8-8e60bcd02f02}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{80aad329-f0c9-4757-8bb9-a103a92516fb}">
		<property name="volume">
			<value>-0.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{fd91c1c1-17c0-420f-9a36-74b3819319ab}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8f5f3252-1c2e-4cbe-ae03-c6de9bf7a5fa}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8612087d-2755-4203-a326-6dabfb836cb9}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ef3aefd7-a9a6-4e6c-a67e-e1aa7594c76f}">
		<relationship name="effects">
			<destination>{aef65e18-db13-4597-bdbf-5ef2f1e6dd7f}</destination>
			<destination>{893b48a5-3b23-44c7-abe6-92ba8b0be9d4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d3d98d31-53ec-409f-b64c-c9b6080760a6}" />
	<object class="MixerBusFader" id="{d8889d77-72b5-4bce-8eeb-b8cf1a2933a1}" />
	<object class="Automator" id="{0f16593d-749e-479c-9735-570b5352ae62}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{0c665612-35fe-45b5-b850-ee314cd4b162}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{789b8fc9-2279-4440-886d-270320a826e8}">
		<property name="nameOfPropertyBeingAutomated">
			<value>pitch</value>
		</property>
		<relationship name="automationCurves">
			<destination>{88072a73-c10c-463c-8457-9c6b5389c215}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fd91c1c1-17c0-420f-9a36-74b3819319ab}">
		<relationship name="effects">
			<destination>{16a82443-8626-46da-a9cd-ad1a1f2a811f}</destination>
			<destination>{cefb56d0-1dc0-488f-a71e-43f8f29819e4}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8f5f3252-1c2e-4cbe-ae03-c6de9bf7a5fa}" />
	<object class="MixerBusFader" id="{aef65e18-db13-4597-bdbf-5ef2f1e6dd7f}" />
	<object class="LowpassEffect" id="{893b48a5-3b23-44c7-abe6-92ba8b0be9d4}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{0c665612-35fe-45b5-b850-ee314cd4b162}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{bf39372e-4f70-48a9-a5d7-cd731a6eb88e}</destination>
			<destination>{153ca571-b53f-4c5a-bcff-0ef5346c3135}</destination>
			<destination>{abd88fcc-112c-4008-b838-7976e288cc82}</destination>
		</relationship>
	</object>
	<object class="AutomationCurve" id="{88072a73-c10c-463c-8457-9c6b5389c215}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{4edf6276-53c0-415e-9e30-af4b9716248f}</destination>
			<destination>{30b1fa0e-54a6-4372-b9d6-af74d74061db}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{16a82443-8626-46da-a9cd-ad1a1f2a811f}" />
	<object class="SpatialiserEffect" id="{cefb56d0-1dc0-488f-a71e-43f8f29819e4}">
		<property name="maximumDistance">
			<value>1500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{bf39372e-4f70-48a9-a5d7-cd731a6eb88e}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{153ca571-b53f-4c5a-bcff-0ef5346c3135}">
		<property name="position">
			<value>42</value>
		</property>
		<property name="value">
			<value>-3</value>
		</property>
		<property name="curveShape">
			<value>0.369428515</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{abd88fcc-112c-4008-b838-7976e288cc82}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>-0.24029164</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{4edf6276-53c0-415e-9e30-af4b9716248f}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-24</value>
		</property>
		<property name="curveShape">
			<value>0.292498589</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{30b1fa0e-54a6-4372-b9d6-af74d74061db}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>7</value>
		</property>
	</object>
</objects>
